Web lists-archives.com

Re: php 7.1 is way behind




I'm not talking about the 7.2 branch at all.  The 7.1 branch is still actively maintained and has had 3 updates since the last cygwin build.  There are known CVEs in some modules as well.  I don't know if cygiwn packages are affected by those CVEs.

For example 7.1.17 fixed THREE CVEs:
CVE-2018-10546
CVE-2018-10547
CVE-2018-10548

and released TWO months ago.





----
Sent using Sharklasers.com
Block or report abuse: https://www.sharklasers.com//abuse/?a=QlhzEgQOY7cMjxm9%2FjAcfRk%3D



--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple